name: remote_bla
cmd:
  - start: |
      source /home/pal/local_ws/devel/setup.bash
      roslaunch /home/pal/local_ws/src/hyliv_study.launch 
  - check: |
      ps -aux | grep -v grep |grep rosbridge_websocket
tags:
  - speech
  - speech_vis
requires:
  - base_system
provides:
  - ros_websocket
host: ${basepc}

#original vdemo definition
#"roslaunch,$basepc, -v PACKAGE=rosbridge_server -v LAUNCHFILE=rosbridge_websocket.launch -t rosbridge_websocket -g ros -L 1:"
